<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">QgQDIK7iy/iKl4Peoz4RB2lvipeZSkzBaOzg2RpLZQI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgliQPDCU5kapXr06NZYyns1LZ9KH2kdMTy9nodxdxJN2hRANCAARWk0L5NnYLkvbWYVKrexikNkm04TlMAvUGc2/jrNz9MPQtkphQCHzCTuxOFtYHTl55TeXxrbFArBGq/vKtB/CG</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEVpNC+TZ2C5L21mFSq3sYpDZJtOE5TAL1BnNv46zc/TD0LZKYUAh8wk7sThbWB05eeU3l8a2xQKwRqv7yrQfwhg==</string>
    <int name="version" value="10" />
</map>
